Restore incoterm
Restore a soft-deleted incoterm
POST
/
admin
/
api
/
v1
/
accounts
/
incoterms
/
{id}
/
restore
Restore incoterm
curl --request POST \
--url https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore \
--header 'Authorization: Bearer <token>'import requests
url = "https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"data": {
"id": 1,
"code": "EXW",
"name": "EX WORKS",
"creator_id": 1,
"created_at": "2026-01-07T11:08:43.000000Z",
"updated_at": "2026-01-07T11:08:43.000000Z",
"deleted_at": null
},
"message": "Incoterm restored successfully."
}{
"message": "Unauthenticated."
}{
"message": "Resource not found."
}Authorizations
An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.
Response
Success
⌘I
Restore incoterm
curl --request POST \
--url https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore \
--header 'Authorization: Bearer <token>'import requests
url = "https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://erp.arukz.com/admin/api/v1/accounts/incoterms/{id}/restore",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"data": {
"id": 1,
"code": "EXW",
"name": "EX WORKS",
"creator_id": 1,
"created_at": "2026-01-07T11:08:43.000000Z",
"updated_at": "2026-01-07T11:08:43.000000Z",
"deleted_at": null
},
"message": "Incoterm restored successfully."
}{
"message": "Unauthenticated."
}{
"message": "Resource not found."
}